.recomContainer {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

.recomBook {
    width: 220px;
    background: #8d4527ff;
    border-radius: 5px;
    background-image: linear-gradient(to right, #8d4527ff 30px, rgb(139, 46, 6) 30px, transparent 30px);
    margin: auto;
    background-color: rgb(255, 255, 227);
    text-align: center;
    box-shadow: 0px 0px 5px rgb(134, 128, 122);
    min-height: 320px;
    display: flex;
    flex-direction: column;
}

.recomHeader {
    font-weight: bold;
    font-size: 10pt;
}


.recomAuthor {
    margin: auto;
    padding: 10px 5px 0 32px;
}

.recomTitle {
    margin: auto;
    padding: 0 5px 0 32px;
    font-style: italic;
}

.recomGenre {
    align-self: center;
    margin: auto;
    padding: 0 5px 0 35px;
}

.recomGenre .iconImg{
    color: #8d4527ff;
}

.recomYear {
    margin: auto;
    padding: 0 5px 0 35px;
}

.recomStars {
    margin: auto;
    padding: 0 5px 0 35px;
    color: #8d4527ff;
}

.recomBook button {
    margin: 0 5px 0 35px;
}

.changeRecommendationBtn {
    margin-top: 15px;
    border-radius: 4px;
    color: #392720;
    border: 0.5px solid #422D25;
}

.changeRecommendationBtn:hover {
    background-color: rgba(168, 95, 64, 0.475);
}

.changeRecommendationBtn:active {
    background-color: rgba(168, 95, 64, 0.893);
}

.grey {
    background-color: black;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0.5;

}

.notAvailableMsg{
    width: 350px;
    height: 200px;
    position:fixed;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    background-color: white;
    z-index: 2;
    display: flex;
    flex-direction: column;
    grid-template-rows: 45px 45px 45px;
    background-image: repeating-linear-gradient(rgb(159, 144, 240), ivory 2px, white 28px);
    box-shadow: 0 10px 10px black;
}

.closeWindowP {
    position: absolute;
    right: 0;
    top: 0;
}

.notAvailableMsgTitle{
    display: flex;
    font-weight: bold;
    align-items: flex-end;
    justify-content: center;
    background-image: linear-gradient(oldlace 19%, ivory 91%);
    border-bottom: 3px solid brown;
    border-radius: 5px 5px 0 0;
    height: 55px;
}

.bookNotAvailableMsg{
    margin: auto;
}
